@charset "utf-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;900&display=swap');

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
body{
  -webkit-print-color-adjust: exact;
  color:#000000; /* */
  font-family: "NotoSansJP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴシック", Hiragino Sans, Verdana, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  line-height:1.5em;
  text-align:center;
  background-color: #DFEBF2;
}
@media print{
  body{
    background-color: none;
  }
}
html{
  -webkit-font-smoothing: antialiased;
}

/* リンク */
a:link{
color:#333333; /* 色 */
text-decoration:none;
}
a:visited{
color:#333333; /* 色 */
text-decoration:none;
}
a:hover {
color:#333333; /* 色 */
text-decoration:none;
}
a:active {
color:#333333; /* 色 */
text-decoration:none;
}

/* ここまでテンプレ */
#wrapper{
  width:100%;
  overflow-x: hidden;
  background-color: #fff;
  margin: 0 auto;
  text-align: left;
}
.show{display: block !important;}
.hide{display: none !important;}
img{max-width: 100%;height: auto;}
@media print, screen and (min-width:521px){
  body{
   font-size:16px;
  }
  .spVer{
    display: none !important;
  }
  #wrapper{
    max-width:1280px;
    min-width: 770px;
  }
  #wrapper.wrapperMinPc{
    max-width:1040px;
  }
}
@media print{
  body{
   font-size:13px;
  }
}
@media screen and (max-width: 520px){
  body{
   font-size:3.5vw;
   line-height: 1.5em;
  }
  .pcVer{
    display: none !important;
  }
}
/* ========================================================
#headerArea
======================================================== */
#headerArea{
  width: 180px;
  height: 42px;
  font-size: 0;
  line-height: 0;
  padding: 15px 40px 15px;
}
@media screen and (max-width: 520px){
#headerArea{
  width: 100%;
  height: 44px;
  padding: 0 0 0 0;
}
  #headerArea p{
    max-width: 122px;
    min-width: 102px;
    margin: 16px 15px;
  }
  #headerArea p img{
    width: 100%;
    height: auto;
  }
}
/* ========================================================
#footerArea
======================================================== */
#footerArea{
  color: #fff;
  background-color: #0045A4;
  text-align: center;
  padding: 0.8em;
}
/* ========================================================
#contentArea
======================================================== */
#contentArea{
  margin: 0 40px 100px;
}
#contentArea > *:first-child{
  margin-top: 0;
}
@media screen and (max-width: 520px){
  #contentArea{
    margin: 0 2.5vw 20vw;
  }
}
/* .mainTtl
----------------------- */
.mainTtl{
  position: relative;
  font-weight: bold;
  line-height: 1.6em;
  margin-top: 2.2em;
  padding-left: 15px;
  font-size: 20px;
}
.mainTtl::before{
  content: "";
  display: block;
  background: transparent linear-gradient(0deg, #0045A4 0%, #3E80DB 100%) 0% 0% no-repeat padding-box;
  position: absolute;
  left: 0;
  top: 0;
  height: 1.6em;
  width: 6px;
}
@media screen and (max-width: 520px){
  .mainTtl{
    padding-left: 4vw;
    font-size: 4.2vw;
  }
  .mainTtl::before{
    width: 2vw;
  }
}
/* .leadTtl
----------------------- */
.leadTtl{
  position: relative;
  font-weight: bold;
  line-height: 1.6em;
  margin-top: 2.4em;
  border-bottom: dotted 1px #999999;
  padding-bottom: 0.2em;
  padding-left: 15px;
  font-size: 16px;
}
.leadTtl::before{
  content: "";
  display: block;
  background: #0045A4;
  position: absolute;
  left: 0;
  top: 0;
  height: 1.6em;
  width: 6px;
}
@media screen and (max-width: 520px){
  .leadTtl{
    padding-left: 4vw;
    font-size: 3.8vw;
    margin-top: 1.5em;
  }
  .leadTtl::before{
    width: 2vw;
  }
}
/* .colorBt
----------------------- */
.colorBt{
  text-align: center;
  margin-top: 50px;
}
.colorBt a,
.colorBt input{
  background: url("../images/ic_btarrow.svg") 3em center #0095F9 no-repeat;
  color: #fff;
  font-weight: bold;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  opacity:1;filter: alpha(opacity=100);-ms-filter: "alpha(opacity=100)";
  transition-property: opacity,filter;
  transition: 0.2s linear;
  cursor: pointer;
  border: none;
  line-height: 1em;
  padding: 1.2em 3.5em 1.2em 4.2em;
  border-radius: 5px;
}
.colorBt a:hover,
.colorBt input:hover{
  opacity:.6;filter: alpha(opacity=60);-ms-filter: "alpha(opacity=60)";
}
@media screen and (max-width: 520px){
  .colorBt{
    margin-top: 12.5vw;
  }
}
/* .dotList
----------------------- */
.dotList{
  margin-top: 2em;
}
.dotList li{
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 1em;
  line-height: 1.4em;
}
.dotList li *{
  text-indent:0;
}
.dotList li::before{
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  vertical-align: middle;
  margin-right: 0.5em;
  background-color: #0045A4;
  border-radius: 50%;
}
@media screen and (max-width: 520px){
  .dotList li{
    padding-left: 1.2em;
    text-indent: -1.2em;
  }
  .dotList li::before{
    width: 0.7em;
    height: 0.7em;
    margin-right: 0.5em;
  }
}
/* ========================================================
tableArea
======================================================== */
.tableArea{
  text-align: center;
}
.tableWrap{
  text-align: left;
  margin: 0 auto;
}
@media print, screen and (min-width:521px){
  .tableArea{
    margin: 40px -30px 0;
  }
  .tableWrap{
    max-width: 1300px;
  }
}
@media screen and (max-width: 520px){
  .tableArea{
    margin:10vw 0 0;
  }
}
.tableWrap h2{
  background-color: #F2F5FA;
  color: #0045A4;
  padding:1em 1.2em;
}

.tableWrap h2 small {
  font-weight: normal;
}

@media print, screen and (min-width:521px){
  .tableWrap h2{
    font-size: 16px;
  }
  .tableWrap h2 small {
    float: right;
    font-size: 14px;
  }
}
@media screen and (max-width: 520px){
  .tableWrap h2{
    font-size: 4.5vw;
  }
  .tableWrap h2 small {
    display: inline-block;
    font-size: 3.2vw;
  }  
}
/* .timeTablePc
----------------------- */
.timeTablePc{
  width: 100%;
  text-align: center;
  font-weight: bold;
  table-layout: fixed;
}
.timeTablePc th,
.timeTablePc td{
  vertical-align: middle;
}
.timeTablePc a{
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  opacity:1;filter: alpha(opacity=100);-ms-filter: "alpha(opacity=100)";
  transition-property: opacity,filter;
  transition: 0.2s linear;
}
.timeTablePc a:hover{
  opacity:.6;filter: alpha(opacity=60);-ms-filter: "alpha(opacity=60)";
}
.timeTablePc thead th{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-top:solid 1px #fff;
  background-color: #E6F5FF;
  padding: 0.8em 0.3em;
}
.timeTablePc thead th:not(:last-of-type){
  border-right:solid 1px #fff;
}
.timeTablePc thead th.route{
  min-width: 200px;
  width: 20%;
}
.timeTablePc thead th.history{
  width: 8%;
  min-width: 60px;
}
.timeTablePc tbody tr{
  border-bottom: solid 1px #CDDAE1;
}
.timeTablePc tbody tr:nth-of-type(2n){
  background-color: #FAFBFD;
}
.timeTablePc tbody th{
  text-align: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.8em;
}
.timeTablePc tbody .time{
  padding: 1px;
}
.timeTablePc tbody .history{
  padding: 8px 4px;
}
.timeTablePc tbody .time a{
  background-color: #F2FAFF;
  border: solid 1px #fff;
}
.timeTablePc tbody .time a::before{
  content: "";
  display: block;
  background: url("../images/ic_blank.svg") no-repeat;
  width: 10px;
  height: 10px;
  margin: 0.6em auto 0.3em;
}
.timeTablePc tbody .time a::after{
  content: "";
  display: block;
  width: 100%;
  background-color: #99D4FD;
  border-top: solid 2px #fff;
  margin-top: 0.4em;
  height: 2px;
}
.timeTablePc tbody .history a{
  border: 1px solid #E6ECF0;
  background-color: #FFFFFF;
  color: #666666;
  border-radius: 3px;
  padding: 0.8em 0;
}
.timeTablePc tbody .history a::before{
  content: "";
  background-color: #666666;
  display: inline-block;
  height: 0.8em;
  width: 0.8em;
  margin-right: 0.2em;
  margin-top: -0.2em;
  -webkit-mask: url("../images/ic_arrow.svg");
  mask: url("../images/ic_arrow.svg");
  -webkit-mask-size: cover;
  mask-size: cover;
  vertical-align: middle;
}
@media screen and (max-width: 520px){
  .timeTablePc{display: none;}
}
/* .timeTableSp
----------------------- */
.timeTableSp{
  font-weight: bold;
}
.timeTableSp dt{
  position: relative;
  border-top:solid 1px #CDDAE1;
  padding: 1.5em 20vw 1.5em 12.5vw;
}
.timeTableSp div:first-child dt{
  border-top:none;
}
.timeTableSp dt::before{
  content: "";
  display: block;
  position: absolute;
  width: 1.2em;
  height: 1.2em;
  background: url("../images/ic_accordion.svg") center center no-repeat;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  left: 1em;
}
.timeTableSp dt.open::before{
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
.timeTableSp dt a{
  border: 1px solid #E6ECF0;
  background-color: #FFFFFF;
  color: #666666;
  line-height: 1em;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
     -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  border-radius: 1vw;
  padding: 1em 0.8em 1em 0.3em;
}
.timeTableSp dt a::before{
  content: "";
  background-color: #666666;
  display: inline-block;
  height: 0.8em;
  width: 0.8em;
  margin-right: 0.1em;
  -webkit-mask: url("../images/ic_arrow.svg");
  mask: url("../images/ic_arrow.svg");
  -webkit-mask-size: cover;
  mask-size: cover;
  vertical-align: middle;
}
.timeTableSp dt + dd{
  display: none;
}
.timeTableSp dt.open + dd{
  display: block;
}
.timeTableSp dd{
  overflow: hidden;
}
.timeTableSp dd table{
  width: 100%;
  text-align: center;
  border-top:solid 1px #F2F5FA;
}
.timeTableSp dd table tr{
  border-bottom:solid 1px #F2F5FA;
}
.timeTableSp dd table th{
  background-color: #E6F5FF;
  padding: 1.2em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
  width: 48%;
}
.timeTableSp dd table td{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
  justify-content: center;
}
.timeTableSp dd table a{
  background-color: #F2FAFF;
  border-left: solid 3px #fff;
  display: block;
  width: 100%;
  padding-top: 1.2em;
}
.timeTableSp dd table a::before{
  content: "";
  background-color: #0095F9;
  display: inline-block;
  height: 0.5em;
  width: 0.5em;
  margin-right: 0.1em;
  margin-top: -0.2em;
  -webkit-mask: url("../images/ic_arrow.svg");
  mask: url("../images/ic_arrow.svg");
  -webkit-mask-size: cover;
  mask-size: cover;
  vertical-align: middle;
}
.timeTableSp dd table a::after{
  content: "";
  display: block;
  width: 100%;
  background-color: #99D4FD;
  border-top: solid 2px #fff;
  margin-top: 0.8em;
  height: 3px;
}
@media print, screen and (min-width:521px){
  .timeTableSp{display: none;}
}

/* moreBtn */
.is-hidden {
  opacity: 0;
  height: 0;
  margin: 0;
}

.morewrap {
  text-align: center;
  margin-top: 20px;
}
.moreBtn {
  background-color: #0045A4;
  border: none;
  color: #fff;
  cursor: pointer;
  outline: none;
  padding: 0;
  height: 32px;
  line-height: 32px;
  width: 120px;
  border-radius: 16px;
  transition: 0.2s linear;
}

.moreBtn:hover {
  opacity: .6;
}

/* ========================================================
certificate
======================================================== */
.certificateArea{
  max-width: 800px;
  margin: 0 auto;
}
.certificateTtl{
  text-align: center;
  font-size: 24px;
}
.certificateLeadTtl{
  margin: 0 -30px;
}
.certificateLeadTtl span{
  color: #0045A4;
  background-color: #F2F5FA;
  font-weight: bold;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1em 1.2em;
  font-size: 16px;
  margin: 30px auto 0;
  min-width: 770px;
  max-width: 800px;
}

.certificateLeadTtl > span small {
  float: right;
  font-size: 14px;
  font-weight: normal;
}

@media screen and (max-width: 520px){
  .certificateTtl{
    font-size: 6vw;
  }
  .certificateLeadTtl{
    margin: 0;
  }
  .certificateLeadTtl span{
    margin-top: 8vw;
    font-size: 4.5vw;
    min-width: 100%;
    max-width: 100%;
  }
  .certificateLeadTtl > span small {
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
    float: inherit;
    font-size: 3.2vw;
  }
}
/* .certificateBorder
----------------------- */
.certificateBorder{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 4px #EBEBEB;
  font-weight: bold;
  padding: 20px;
  margin-top: 10px;
}
.certificateBorder > p{
  line-height: 1.8em;
  font-size: 14px;
}
@media screen and (max-width: 520px){
  .certificateBorder{
    border: solid 2vw #EBEBEB;
    padding: 0.6em;
    margin-top: 3vw;
  }
  .certificateBorder > p{
    font-size: 3.5vw;
  }
}
.certificateTable{
  width: 100%;
  text-align: center;
  border-top:solid 1px #999999;
  border-left:solid 1px #999999;
  margin-top: 0.7em;
  table-layout: fixed;
}
.certificateTable th,
.certificateTable td{
  border-bottom:solid 1px #999999;
  border-right:solid 1px #999999;
}
.certificateTable th{
  padding: 1em;
  background-color: #F5F5F5;
}
.certificateTable td{
  padding: 1.2em;
}
@media screen and (max-width: 520px){
  .certificateTable{
    margin-top: 1.2em;
  }
}
/* .certificateFoot
----------------------- */
.certificateFoot{
  text-align: right;
  margin-top: 1em;
}
@media print{
  body.certificateWrapper{
    background: none;
  }
  .certificateWrapper #headerArea,
  .certificateWrapper #footerArea,
  .certificateWrapper .colorBt{
    display: none;
  }
  .certificateWrapper #contentArea{
    margin-top: 2em;
  }
  .certificateLeadTtl span{
    margin-top: 30px;
  }
  .certificateBorder{
    padding: 30px;
  }
}
